function::qsq_throughput
Prev | Chapter 23. Queue Statistics Tapset | Next

## Name

function::qsq_throughput — Number of requests served per unit time

## Synopsis

        qsq_throughput:long(qname:string,scale:long)

## Arguments

`qname`

  queue name

`scale`

  scale variable to take account for interval fraction

## Description

This function returns the average number or requests served per microsecond.

Prev | Up | Next
function::qsq_start | Home | function::qsq_utilization